var keyMirror = require('react/lib/keyMirror');

// Define action constants
module.exports = keyMirror({
  LOAD_FOR_FRONTPAGE: null,
  LOAD_BSI_FOR_SECTION: null,
  LOAD_BSI_FOR_ITEM_GROUP: null,
  LOAD_BY_CATEGORY: null
});
